//
//  TariffPlanCell.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 23.02.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation
import UIKit

class TariffPlanCell : UITableViewCell {
  @IBOutlet var planTitleLabel: UILabel!
  @IBOutlet var checkMarkImageView: UIImageView!
  
  override func awakeFromNib() {
    super.awakeFromNib()
    removeLeftMargin()
  }
  
  func checkCell(value: Bool) {
    checkMarkImageView.image = value ? UIImage(named: "checkmark") : nil
  }
  
}
